3 Replies Latest reply on Apr 19, 2011 8:57 AM by Stenrap2

    Debug version of Flash Player required for debugging?

    Stenrap2

      Hi all,

       

      I currently have the debug version of Flash Player 10.2 installed, but I frequently get an annoying error when visiting sites that offer video (such as cnn.com):

       

      SecurityError: Error #2000: No active security context.

       

      This causes Flash to hang and crash about 75% of the time (I can't dismiss or continue past the error), and I end up looking at that little "frowning lego" that allows me to send a crash report.

       

      I'd really like to uninstall the debug version of Flash player so I don't have to deal with this, but will that prevent me from debugging my projects from within Flash Builder?